/*automatischer Zeilenumbruch bei Fabrik Labels*/
.form-label.fabrikLabel{hyphens:auto;}

/*Checkbox sichtbarer machen */
.form-check-input[type="checkbox"]{border-color:black;}

/* Zeileabstand bei Mitarbeiterdetails reduzieren}*/
#group2 {margin-bottom:40px;}
#group2 .fabrikElementContainer{margin-bottom: -15px;}


.pagination-start.page-item a,
.pagination-prev.page-item a,
.pagination-next.page-item a,
.pagination-end.page-item a

{border: 1px solid black;
padding:5px;
margin: 0 10px;}


.camera_next {
	right: 80px;
}

.btn.btn-primary{color:black;}
.mod-search .btn.btn-primary{color:white;}

/* Tastatur-Steuerung des Menüs ermöglichen */
.nav-item.dropdown.mega.parent:focus-within>.dropdown-menu.mega-dropdown-menu{
	display:block;
	opacity:1;
	transform:scale(1,1);
	}


/* Farbdefinition */
:root {
	--starzach-blau: #3C609C;
	--starzach-grau: #6B6A64;
	--starzach-gelb: #F2CD28;
}

dd{margin-bottom: 0;
margin-left: 10px}
dt{margin-bottom:0.5rem;}

/* Schriftgröße für Überschriften Kategorie-Blogs anpassen */
.page-subheader h1, #jevents_header h2 {
	letter-spacing: 0.2em;
	font-size: 20px;
	text-transform: uppercase;
}

.fab.fa-facebook{font-weight:700;
font-size:2rem;}
.fab.fa-instagram{font-weight:700;
font-size:2rem;}

/* Link Farbe*/
a {
	color: var(--starzach-blau);
}

.moduletable.kontaktinfo a{color:white;}

 .alert-link a{color: var(--starzach-blau);
	text-align:right;}

#t4-footer.t4-palette-mainnav a {
	color: var(--starzach-blau);
}
.t4-palette-mainnav a {
	color: var(--starzach-blau);
}


/* Buttons Wanderwege Seiten */
.wanderwege .btn.btn-outline-dark {
	border-color: var(--starzach-blau);
	background-color: var(--starzach-blau);
}

.wanderwege .button a {
	color: white;
}

.wanderwege .btn.btn-outline-dark:hover {
	border-color: var(--starzach-grau);
	color: white;
	background-color: var(--starzach-grau);
}

.wanderwege .button a {
	color: white;
}

/* Farbanpassungen Veranstaltungskalender*/
#jevents_body {
	border: 1px solid #FFFFFF;
	background-color: #FFFFFF;
}

.nav-items>div:first-child {
	border-left: 1px solid var(--starzach-blau);
}

.nav-items>div:last-child {
	border-right: 1px solid var(--starzach-blau);
}

.nav-items>div:last-child:hover {
	border-right: 1px solid #ccc;
}

.nav-items>div {
	border: 1px solid var(--starzach-blau);
}

#jevents_body .nav-items>div a:hover {
	border-left: 1px solid #ccc;
}

.jev_toprow div.currentmonth {
	border-top: 1px solid var(--starzach-blau);
	border-bottom: 1px solid var(--starzach-blau);
}

.jev_toprow div.previousmonth,
.jev_toprow div.nextmonth {
	background-color: var(--starzach-blau);
	border: 1px solid var(--starzach-blau);
}

#jevents_body .nav-items div.active a,
.jev_header2 .active a {
	background-color: var(--starzach-blau);
	color: #FFF;
}

#jevents_body .nav-items div.active a:hover,
.jev_header2 .active a:hover {
	background-color: var(--starzach-gelb);
	border-left: 1px solid var(--starzach-gelb);
	color: black;
}

.page-link {
	font-size: var(--t4-pagination-font-size);
	color: var(--starzach-blau);
}

/*Ende Farbanpassungen Veranstaltungskalender*/


/* Fabrik Actions verbergen */
.fabrik_actions.fabrik_element .btn-group {
	display: none;
}

/* Formatierungen für Kindertageseinrichtungen */
.kindertageseinrichtungen dl {
	width: 100%;
	float: left;
}

.kindertageseinrichtungen dl dt {
	width: 380px;
	float: left;
	display: block;
	clear: both;
	box-sizing: border-box;
}

.kindertageseinrichtungen dl dd {
	display: block;
	width: calc(100%-390px);
	/*font-weight: bold;*/
}

.kindertageseinrichtungen dl dd a {
	color: var(--starzach-blau);
}
.kindertageseinrichtungen dt{margin-bottom: 0rem}

/* Formatierungen für Notfall Seite */
.notfall dl {
	width: 100%;
	float: left;
}

.notfall dl dt {
	width: 380px;
	float: left;
	display: block;
	clear: both;
	box-sizing: border-box;
}

.notfall dl dd {
	display: block;
	width: calc(100%-380px);
	color: red;
	font-weight: bold;
}

/* Fix für Off-Canvas Menü */
.t4-offcanvas .t4-off-canvas-body {
	flex-direction: row;
}

/* Mail-Adressen unterstreichen */
joomla-hidden-mail a {
	text-decoration: underline;
}

/* Sprungvezeichnis formatieren (Gemeindebeschreibung, Bücherei) */

ul li h5 a {
	text-decoration: underline;
	color: var(--starzach-blau) !important;
}
/* Links in Columns unterstreichen (Footer) */
.wf-columns a {
	text-decoration: underline;
}

/* automatischer Zeilenumbruch in Abschnitten aktivieren */
h1,
h2,
p {
	hyphens: auto;
}

/* textfarbe im Footer */
#t4-footer .wf-columns {
	color: white;
}

.gemeindebeschreibung .wf-columns,
aside {
	padding-left: 0.5rem;
	margin-left: 0.5rem;
	box-shadow: inset 5px 0 5px -5px var(--starzach-blau);
	font-style: italic;
	color: var(--starzach-blau);
}

.gemeindebeschreibung .wf-columns,
aside>p {
	margin: 0.5rem;
}

/*Hintergrund Footerbereich */
.t4-palette-blue {
	background-color: var(--starzach-blau);
}

/* Farbe aktiver Link Seitennavigation */
.page-link.active,
.active>.page-link {
	background-color: var(--starzach-blau);
	border-color: var(--starzach-blau);
}

/* Termine Überschrift */
#t4-termine .t4-section-inner.container h3 {
	text-transform: uppercase;
	font-size: 20px;
	font-weight: 700;
	letter-spacing: 0.2em;
}

/* Aufruf Veranstaltungskalender */
.mod_events_latest_callink {
	text-align: center;
	font-size: 20px;
}

/* Abstand Blickpunkt-Modul */
#t4-im-blickpunkt {
	margin-top: 30px;
}

/*Farbanpassung weiterlesen */
p.readmore .btn:hover {
	background-color: var(--starzach-blau);
}

/* alle runden Ecken entfernen */
* {
	border-radius: 0 !important;
}

/* Artikelbild  umfliessen */
figure.pull-float-start.item-image {
	float: left;
	padding-right: 10px;
}

/*Suchbutton Farbanpassung */
.mod-search .btn.btn-primary {
	background-color: var(--starzach-blau);
	border-color: var(--starzach-blau);
}

/* Farbe aktiver Breadcrumb */
.breadcrumb-item.active {
	color: var(--starzach-gelb);
}

/* Seitennavigation Anpassung */
.pagination {
	--t4-pagination-border-width: 0px;
}

/*Megamenu Fontanpassung*/
.t4-megamenu .navbar-nav>li>a,
.t4-megamenu .navbar-nav>li>.nav-link {
	font-size: 1.3rem;
}

.nav-link {
	font-size: 1.2rem;
}

/* Suchfeld Position */
.t4-header .search {
	margin-top: 1.2rem;
}

/* limitieren der Zeilennzeige bei Hauptbeiträgen und im Blog */
.einleitung,
.item-intro {
	overflow: hidden;
	display: -webkit-box;
	-webkit-line-clamp: 3;
	/* number of lines to show */
	line-clamp: 3;
	-webkit-box-orient: vertical;
}

/* Anpassung der Hauptbeitragsanzeige */
h2.item-title {
	clear: none;
}

.items-row.cols-3 .item .item-image,
.items-row.cols-4 .item .item-image,
.col-12 .col-md-6 .col-lg-3 .item .item-image {
	width: unset;
	float: left;
}

.readmore {
	text-align: right;
}

.item-content {
	border: grey dotted 1px;
	box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
	display: flex;
	flex-direction: column;
	padding-left: 10px;
	padding-right: 0px;
	padding-top: 10px;
}

.item.col-12.col-md-6.col-lg-4,
.item.col-12.col-md-6.col-lg-3 {
	display: inline-flex;
	overflow-wrap: anywhere;
}

.weiter {
	margin-top: auto;
	padding-right: 0px;
	padding-bottom: 0;
}

/* Ende Hauptbeitragsanpassungen */
/* Page Header anpassen */
.page-header h1 {
	letter-spacing: 0.2em;
	font-size: 20px;
}

/* Seitennavigation auf der Startseite unterdrücken */
.startseite .pagination-wrap {
	display: none;
}

/*Header Hintergrundfarbe bei sticky Header*/
.not-at-top #t4-header.t4-sticky {
	background-color: var(--starzach-gelb);
}

/* externen Links ein Icon verpassen */
a[href^="http://" i]:not([href*="starzach2.wezetel.de" i]):after,
a[href^="https://" i]:not([href*="starzach.de" i]):not([href*="facebook.com/GemeindeStarzach/" i]):not([href*="instagram.com/gemeinde.starzach/" i]):after{
	font-family: "Font Awesome 5 Free";
	font-weight: 700;
	content: " \f35d";
}

/* pdf-icon an PDF-Links anhängen */
a[href$=".pdf"]:after {
	font-family: "Font Awesome 5 Free";
	font-weight: 700;
	content: " \f1c1";
}

/* word-icon an docx-Links anhängen */
a[href$=".docx"]:after {
	font-family: "Font Awesome 5 Free";
	font-weight: 700;
	content: " \f1c2";
}

/* archive-icon an zip-Links anhängen */
a[href$=".zip"]:after {
	font-family: "Font Awesome 5 Free";
	font-weight: 700;
	content: " \f1c6";
}

/*Slideshow auf volle Breite ausdehnen */
#t4-section-1 .container-fluid {
	padding-left: 0px;
	padding-right: 0px;
}

/* SUCHFELD SETTINGS */
.suche {
	margin-top: 40px;
}

.form-control {
	max-width: 100%;
}

/* SUCHFELD SETTINGS ENDE */

/*Archivierten Beiträgen ein Hintergrundbild hinzufügen*/
#archive {
	background-image: url("/images/design/archiviertklein.png");
}

/* GDPR Button verbergen */
div.cc-revoke {
	display: none !important;
}

/* FUSSMENÜ */
/* Place the navbar at the bottom of the page, and make it stick */
.fussmenue {
	overflow: hidden;
	width: 100%;
}

/* Style the links inside the navigation bar */
.fussmenue a {
	float: left;
	display: block;
	color: white;
	text-align: center;
	padding: 4px 6px;
	text-decoration: none;
	font-size: 1rem;
}

/* Change the color of links on hover */
.fussmenue a:hover {
	color: black;
}

/* Add a color to the active/current link */
.fussmenue a.active {
	background-color: #04aa6d;
	color: white;
}

/* ENDE FUSSMENÜ */
/* schnellzugriff rechts '/
/* Style the links inside the sidenav */
#mySidenav a {
	position: fixed;
	/* Position them relative to the browser window */
	right: -180px;
	/* Position them outside of the screen */
	transition: 0.3s;
	/* Add transition on hover */
	padding: 10px;
	/* 15px padding */
	width: 215px;
	/* Set a specific width */
	text-decoration: none;
	/* Remove underline */
	font-size: 16px;
	/* Increase font size */
	color: white;
	/* White text color */
	/* border-radius: 5px 0 0 5px;
/* Rounded corners on the top right and bottom right side */
	background-color: var(--starzach-blau);
	/* Blue */
}

#mySidenav a:hover {
	right: 0;
	/* On mouse-over, make the elements appear as they should */
}

/* The about link: 20px from the top with a green background */
#schnell1 {
	top: 180px;
}

#schnell2 {
	top: 240px;
}

#schnell3 {
	top: 300px;
}

#schnell4 {
	top: 360px;
}

#schnell5 {
	top: 420px;
}

#schnell6 {
	top: 480px;
}

/* ende schnellzugriff rechts '/
/* DIENSTLEISTUNGEN */
#dienstleistungen___dienstleistung_ro {
	font-weight: bold;
}

/* BAULUECKEN BILDER GALERIE */
#immo___bilder_ro li {
	display: table-cell;
	float: left;
	margin: 10px;
}

/* BREITENDEFINITIONEN */
.breite10,
.zehntel {
	width: 10%;
}

.breite20,
.fuenftel {
	width: 20%;
}

.breite25,
.viertel {
	width: 25%;
}

.breite30,
.dreizehntel {
	width: 30%;
}

.breite33,
.drittel {
	width: 33%;
}

.breite40,
.zweifuenftel {
	width: 40%;
}

.breite50,
.halb {
	width: 50%;
}

.breite60,
.dreifuenftel {
	width: 60%;
}

.breite66,
.zweidrittel {
	width: 66%;
}

.breite70,
.siebenzehntel {
	width: 70%;
}

.breite75,
.dreiviertel {
	width: 75%;
}

.breite80,
.vierfuenftel {
	width: 80%;
}

.breite90,
.neunzehntel {
	width: 90%;
}

.breite100,
.ganz {
	width: 100%;
}

/* ENDE BREITENDEFINITIONEN */

/* Laden von Fonts */

/* cyrillic-ext */
@font-face {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 400;
	src: url(../../../../templates/t4_bs5_blank/fonts/roboto/KFOmCnqEu92Fr1Mu72xKOzY.woff2) format('woff2');
	unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

/* cyrillic */
@font-face {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 400;
	src: url(../../../../templates/t4_bs5_blank/fonts/roboto/KFOmCnqEu92Fr1Mu5mxKOzY.woff2) format('woff2');
	unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

/* greek-ext */
@font-face {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 400;
	src: url(../../../../templates/t4_bs5_blank/fonts/roboto/KFOmCnqEu92Fr1Mu7mxKOzY.woff2) format('woff2');
	unicode-range: U+1F00-1FFF;
}

/* greek */
@font-face {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 400;
	src: url(../../../../templates/t4_bs5_blank/fonts/roboto/KFOmCnqEu92Fr1Mu4WxKOzY.woff2) format('woff2');
	unicode-range: U+0370-03FF;
}

/* vietnamese */
@font-face {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 400;
	src: url(../../../../templates/t4_bs5_blank/fonts/roboto/KFOmCnqEu92Fr1Mu7WxKOzY.woff2) format('woff2');
	unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329, U+1EA0-1EF9, U+20AB;
}

/* latin-ext */
@font-face {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 400;
	src: url(../../../../templates/t4_bs5_blank/fonts/roboto/KFOmCnqEu92Fr1Mu7GxKOzY.woff2) format('woff2');
	unicode-range: U+0100-02AF, U+0304, U+0308, U+0329, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

/* latin */
@font-face {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 400;
	src: url(../../../../templates/t4_bs5_blank/fonts/roboto/KFOmCnqEu92Fr1Mu4mxK.woff2) format('woff2');
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/* cyrillic-ext */
@font-face {
	font-family: 'Roboto Condensed';
	font-style: normal;
	font-weight: 700;
	src: url(../../../../templates/t4_bs5_blank/fonts/robotocondensed/ieVi2ZhZI2eCN5jzbjEETS9weq8-32meGCkYb8td.woff2) format('woff2');
	unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

/* cyrillic */
@font-face {
	font-family: 'Roboto Condensed';
	font-style: normal;
	font-weight: 700;
	src: url(../../../../templates/t4_bs5_blank/fonts/robotocondensed/ieVi2ZhZI2eCN5jzbjEETS9weq8-32meGCAYb8td.woff2) format('woff2');
	unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

/* greek-ext */
@font-face {
	font-family: 'Roboto Condensed';
	font-style: normal;
	font-weight: 700;
	src: url(../../../../templates/t4_bs5_blank/fonts/robotocondensed/ieVi2ZhZI2eCN5jzbjEETS9weq8-32meGCgYb8td.woff2) format('woff2');
	unicode-range: U+1F00-1FFF;
}

/* greek */
@font-face {
	font-family: 'Roboto Condensed';
	font-style: normal;
	font-weight: 700;
	src: url(../../../../templates/t4_bs5_blank/fonts/robotocondensed/ieVi2ZhZI2eCN5jzbjEETS9weq8-32meGCcYb8td.woff2) format('woff2');
	unicode-range: U+0370-03FF;
}

/* vietnamese */
@font-face {
	font-family: 'Roboto Condensed';
	font-style: normal;
	font-weight: 700;
	src: url(../../../../templates/t4_bs5_blank/fonts/robotocondensed/ieVi2ZhZI2eCN5jzbjEETS9weq8-32meGCsYb8td.woff2) format('woff2');
	unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329, U+1EA0-1EF9, U+20AB;
}

/* latin-ext */
@font-face {
	font-family: 'Roboto Condensed';
	font-style: normal;
	font-weight: 700;
	src: url(../../../../templates/t4_bs5_blank/fonts/robotocondensed/ieVi2ZhZI2eCN5jzbjEETS9weq8-32meGCoYb8td.woff2) format('woff2');
	unicode-range: U+0100-02AF, U+0304, U+0308, U+0329, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

/* latin */
@font-face {
	font-family: 'Roboto Condensed';
	font-style: normal;
	font-weight: 700;
	src: url(../../../../templates/t4_bs5_blank/fonts/robotocondensed/ieVi2ZhZI2eCN5jzbjEETS9weq8-32meGCQYbw.woff2) format('woff2');
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/* Ende Laden der Fonts */

/* Formatierungen für das Kalender Widget. Wird nicht mehr originär bei Joomla 5 bereitgestellt */

/* The main calendar widget.  DIV containing a table. */
div.calendar {
  position: relative;
  z-index: 10000;
  width: 226px;
}

.calendar, .calendar table {
  border: 1px solid #cccccc;
  font-size: 11px;
  color: #000;
  cursor: default;
  background: #efefef;
  font-family: arial,verdana,sans-serif;
}

/* Header part -- contains navigation buttons and day names. */

.calendar .button { /* "<<", "<", ">", ">>" buttons have this class */
  text-align: center;    /* They are the navigation buttons */
  padding: 2px;          /* Make the buttons seem like they're pressing */
}

.calendar thead .title { /* This holds the current "month, year" */
  font-weight: bold;      /* Pressing it will take you to the current date */
  text-align: center;
  background: #333333;
  color: #ffffff;
  padding: 2px;
}

.calendar thead .headrow { /* Row <TR> containing navigation buttons */
  background: #dedede;
  color: #000;
}

.calendar thead .name { /* Cells <TD> containing the day names */
  border-bottom: 1px solid #cccccc;
  padding: 2px;
  text-align: center;
  color: #000;
}

.calendar thead .weekend { /* How a weekend day name shows in header */
  color: #999;
}

.calendar thead .hilite { /* How do the buttons in header appear when hover */
  background: #bbbbbb;
  color: #000000;
  border: 1px solid #cccccc;
  padding: 1px;
}

.calendar thead .active { /* Active (pressed) buttons in header */
  background: #c77;
  padding: 2px 0 0 2px;
}

.calendar thead .daynames { /* Row <TR> containing the day names */
  background: #dddddd;
}

/* The body part -- contains all the days in month. */

.calendar tbody .day { /* Cells <TD> containing month days dates */
  width: 2em;
  text-align: right;
  padding: 2px 4px 2px 2px;
}

.calendar table .wn {
  padding: 2px 3px 2px 2px;
  border-right: 1px solid #cccccc;
  background: #dddddd;
}

.calendar tbody .rowhilite td {
  background: #666666;
  color: #ffffff;
}

.calendar tbody .rowhilite td.wn {
  background: #666666;
  color: #ffffff;
}

.calendar tbody td.active { /* Active (pressed) cells <TD> */
  background: #000000;
  color: #ffffff;
}

.calendar tbody td.weekend { /* Cells showing weekend days */
  color: #999;
}

.calendar tbody td.selected { /* Cell showing today date */
  font-weight: bold;
  background: #000000;
  color: #ffffff;
}

.calendar tbody td.hilite { /* Hovered cells <TD> */
  background: #999999;
  color: #ffffff;
}

.calendar tbody td.today {
  font-weight: bold;
}

.calendar tbody .disabled {
  color: #999;
}

.calendar tbody .emptycell { /* Empty cells (the best is to hide them) */
  visibility: hidden;
}

.calendar tbody .emptyrow { /* Empty row (some months need less than 6 rows) */
  display: none;
}

/* The footer part -- status bar and "Close" button */

.calendar tfoot .footrow { /* The <TR> in footer (only one right now) */
  text-align: center;
  background: #cccccc;
  color: #000;
}

.calendar tfoot .ttip { /* Tooltip (status bar) cell <TD> */
  border-top: 1px solid #cccccc;
  background: #efefef;
  color: #000000;
}

.calendar tfoot .hilite { /* Hover style for buttons in footer */
  background: #666666;
  border: 1px solid #f40;
  padding: 1px;
}

.calendar tfoot .active { /* Active (pressed) style for buttons in footer */
  background: #999999;
  padding: 2px 0 0 2px;
}

/* Combo boxes (menus that display months/years for direct selection) */

.combo {
  position: absolute;
  display: none;
  top: 0;
  left: 0;
  width: 4em;
  cursor: default;
  border: 1px solid #655;
  background: #ffffff;
  color: #000;
  font-size: smaller;
}

.combo .label {
  width: 100%;
  text-align: center;
}

.combo .hilite {
  background: #fc8;
}

.combo .active {
  border-top: 1px solid #cccccc;
  border-bottom: 1px solid #cccccc;
  background: #efefef;
  font-weight: bold;
}
/* Ende Formatierungen für das Kalender Widget. Wird nicht mehr originär bei Joomla 5 bereitgestellt */